首页   注册   登录
 Mcatt 最近的时间轴更新

Mcatt

V2EX 第 31593 号会员,加入于 2012-12-31 21:18:00 +08:00
关于疫苗、药品监管的一个微博帖子
分享发现  •  Mcatt  •  110 天前  •  最后回复来自 wd85318
32
求推荐通过 MFI 认证的 iPhone 充电线,最好是尼龙编织材质的。
买买买  •  Mcatt  •  2017-10-19 15:49:46 PM  •  最后回复来自 xujialiang
7
连续登录 V2EX 200 天
V2EX  •  Mcatt  •  最后回复来自 taresky
11
两个前端的问题求解
问与答  •  Mcatt  •  最后回复来自 yreenchan
5
Mcatt 最近回复了
40 天前
回复了 heamon7 创建的主题 程序员 一个入坑传统行业的码农之感悟
图片挂了
随手
80 天前
回复了 Andor_Chen 创建的主题 Flask 送几本《Flask Web 开发(第 2 版)》
支持
star 一波
@hatsuyuki

运行 export JAVA_OPTS='-XX:+IgnoreUnrecognizedVMOptions --add-modules java.se.ee' 之后
再运行 sdkmanager --update 遇到报错:
错误: 找不到或无法加载主类 java.se.ee

----
话说 Android license status unknown 这个提示可以忽略的?是否不影响 flutter 开发打包构建上线?
@santiago009 我已经安装了 android studio,我去看看怎么更新 android SDK

---

@spike2017 我就是按照那个文档来安装的,「如果你在中国使用 flutter,请阅读此」里面推荐的设置都已经设置好了。没有 SDK 能运行吗?主要是按照那个文档运行 `flutter doctor ` 看到报错才想着解决而已
@santiago009 我在 macOS 装 flutter 的时候遇到报错「 Android license status unknown 」,
然后试着「 flutter doctor --android-licenses 」来修复,
结果提示说「 A newer version of the Android SDK is required. To update, run:
/Users/username/Library/Android/sdk/tools/bin/sdkmanager --update 」。
然后按提示运行 「/Users/username/Library/Android/sdk/tools/bin/sdkmanager --update 」,遇到报错
「 Exception in thread "main" java.lang.UnsupportedClassVersionError: com/android/sdklib/tool/sdkmanager/SdkManagerCli : Unsupported major.minor version 52.0 」。
请问你有遇到这个报错吗?我按照网上的方案试着解决都失败。
我怀疑是我电脑的 Java 版本太低,我的 Java 版本是 1.7.0_80,不知道你的版本是?
114 天前
回复了 Jaeger 创建的主题 macOS 寻求一款 Mac 下的 Git 可视化工具
fork
战略性马克
137 天前
回复了 frankyoung 创建的主题 问与答 霸道无赖 RSS 订阅服务'今天看啥'
原来 RSS 服务那么赚钱的,我也去搞一个!年费 199/年 就好了
关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2094 人在线   最高记录 3821   ·  
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.1 · 16ms · UTC 09:42 · PVG 17:42 · LAX 01:42 · JFK 04:42
♥ Do have faith in what you're doing.
沪ICP备16043287号-1